@font-face
{
  font-family: "PFBeauSansPro-Book";
  src: url(../fonts/Beau_Sans_Pro/PFBeauSansPro-Book.ttf);
	font-display: block;
 }

@font-face
{
 font-family: "PFBeauSansPro-Bold";
 src: url(../fonts/Beau_Sans_Pro/PFBeauSansPro-Bold.ttf);
	font-display: block;
}

.wrap_content
{
	width: 1020px;
	margin: 0 auto;
}

.top_polosa
{
	height: 5px;
	background: url(../img/top_polosa_def.bg.png);
}

.preview_block
{
  height: 595px;
	background-image: url(../img/home_screen_mobil1.bg.png), url(../img/home.cloud_bottom_blue.bg.png), url(../img/main_clouds1.bg.png), url(../img/home_chatbot_bluefon.bg.png);
	background-position: 50% 100%, 50% 100%, 56% 37px, 38% 35px;
	background-repeat: no-repeat, repeat-x, repeat-x, repeat;
}

.preview_block_left
{
	padding-top: 198px;
}

.preview_block > .wrap_content > div
{
	display: inline-block;
	width: 340px;
	vertical-align: top;
}

.preview_block_inf
{
	text-align: right;
}

.preview_block_inf_16
{
	font-size: 16px;
}

.preview_block_inf > div
{
	display: inline-block;
}

.preview_block > .wrap_content > div .title
{
	color: #2b7e87;
	font-size: 24px;
	font-family: MyriadProRegular;
	text-align: right;
  font-weight: normal;
}

.preview_block > .wrap_content > div .desc
{
	margin-top: 12px;
	font-size: 13px;
	line-height: 24px;
	color: #fff;
	font-family: MyriadProRegular;
	text-align: right;
	width: 265px;
}

.preview_block_reg
{
  padding-top: 20px;
	text-align: right;
}

.preview_block_reg > *
{
	display: inline-block;
	vertical-align: top;
}

.preview_block_right
{
	width: 265px !important;
	padding-top: 408px;
	padding-left: 319px;
}

.cloud_on_mobil
{
	height: 42px;
	position: relative;
}

.cloud_on_mobil .clouds
{
	position: absolute;
	bottom: 0;
	height: 147px;
	width: 100%;
	background-image: url(../img/home.cloud_on_mobile_white.bg.png);
	background-position: 50% 100%;
}

.inform_block1
{
	height: 395px;
	background: linear-gradient(to bottom, #fff, #f5f5f5);
}

.inform_block1 > .wrap_content,
.inform_block2 > .wrap_content
{
	text-align: center;
	position: relative;
}

.inform_block1 > .wrap_content > div
{
	display: inline-block;
	width: 275px;
	margin: 0 45px 100px 0;
	padding-top: 156px;
	vertical-align: top;
}

.inform_block1 > .wrap_content > div > .title
{
	color: #465568;
	font-size: 24px;
	font-family: MyriadProRegular;
	width: 230px;
  margin: 0 auto;
}

.inform_block1 > .wrap_content > div > .desk
{
	margin-top: 16px;
	font-size: 13px;
	line-height: 24px;
	color: #919aa5;
	font-family: MyriadProRegular;
}

.inform_block1 > .wrap_content > div:last-child
{
	margin: 0 0 100px;
}

.inform_block1_one
{
	background: url(../img/inform_block1_one.bg.png) center top no-repeat;
}

.inform_block1_two
{
	background: url(../img/inform_block1_two.bg.png) center top no-repeat;
}


.inform_block1_three
{
	background: url(../img/inform_block1_three.bg.png) center top no-repeat;
}

.inform_block2
{
	height: 495px;
	background: #f2f2f2;
	box-shadow: inset 0px 1px 0px 0px #e4e4e4;
}

.inform_block2 > .wrap_content > div
{
	display: inline-block;
	width: 280px;
	vertical-align: top;
}

.inform_block2 > .wrap_content > div:first-child
{
	margin-right: 398px;
}

.inform_block2 > .wrap_content > div.scheme_mobil
{
	width: 398px;
	height: 540px;
	background: url(../img/home_scheme_mobil.bg.png) center top no-repeat;
	position: absolute;
  right: 50%;
  margin-right: -199px;
}

.scheme_mobil_info_left
{
	text-align: right;
}

.scheme_mobil_info_right
{
	text-align: left;
}

.scheme_mobil_info_left_1
{
	padding-top: 79px;
}

.scheme_mobil_info_left_2
{
	padding-top: 100px;
}

.scheme_mobil_info_right_1
{
	padding-top: 36px;
}

.scheme_mobil_info_right_2
{
	padding-top: 106px;
}

.inform_block2 > .wrap_content > div .title
{
	color: #465568;
	font-size: 24px;
	font-family: MyriadProRegular;
}

.inform_block2 > .wrap_content > div .desk
{
	margin-top: 12px;
	font-size: 13px;
	line-height: 24px;
	color: #919aa5;
	font-family: MyriadProRegular;
}

.inform_block3
{
	height: 290px;
	background-image: url(../img/main_clouds2.bg.png), url(../img/home_chatbot_bluefon.bg.png);
	background-position: 50% 0, 38% 18px;
	box-shadow: inset 0px 1px 0px 0px #48aab4;
}

.inform_block3 > .wrap_content > div
{
	display: inline-block;
	vertical-align: top;
}

.inform_block3_inf
{
	padding-top: 70px;
	padding-left: 39px;
	width: 300px;
	color: #fff;
	font-family: MyriadProRegular;
}

.inform_block3_inf .title
{
	text-indent: 43px;
	font-size: 24px;
	background: url(../img/home_email.icon.png) 0 3px no-repeat;
}

.inform_block3_inf .desc
{
	font-size: 14px;
	margin-top: 12px;
	line-height: 24px;
}

.inform_block3_login
{
	padding-top: 117px;
	padding-left: 15px;
}

.inform_block3_login > *
{
	vertical-align: top;
}

.email_input
{
	background: url(../img/home_email_input.bg.png);
	width: 174px;
	height: 50px;
	line-height: 50px;
	color: #484b4b;
	text-indent: 15px;
	font-size: 12px;
	font-family: PFBeauSansPro-Book;

	display: inline-block;
	border: none;
	outline: none;
	padding: 0;
}

.email_input::placeholder
{
	color: #a1a9aa;
}

.email_input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a1a9aa;
}
.email_input::-moz-placeholder { /* Firefox 19+ */
  color: #a1a9aa;
}
.email_input:-ms-input-placeholder { /* IE 10+ */
  color: #a1a9aa;
}
.email_input:-moz-placeholder { /* Firefox 18- */
  color: #a1a9aa;
}

.reg_btn
{
	display: inline-block;
	border: none;
	outline: none;
	padding: 0;

	width: 123px;
	height: 53px;
	background: url(../img/home_reg_btn.bg.png);
	cursor: pointer;
}

.login_btn
{
	display: inline-block;
	border: none;
	outline: none;
	padding: 0;

	width: 176px;
	height: 49px;
	background: url(../img/home_login_btn.bg.png);
	cursor: pointer;
	margin-left: 15px;
}

.vk_btn
{
	display: inline-block;
	border: none;
	outline: none;
	padding: 0;

	width: 50px;
	height: 50px;
	background: url(../img/home_vk_btn.bg.png);
	cursor: pointer;
	position: relative;
  top: -1px;
	margin-left: 10px;
}

footer
{
	height: 45px;
	line-height: 45px;
	background: #484848;
	box-shadow: inset 0px 1px 0px 0px #384041;
	color: #ababab;
	font-size: 12px;
	font-family: PFBeauSansPro-Book;
}

footer .wrap_content
{
	text-indent: 39px;
}
